Перейти к содержанию

Рекомендуемые сообщения

Добрый день, друзья! Произошел не очень хороший момент. Приобрел шаблон на templatemonster, в описании было указано "Совместимость с OC 2.3". У меня установлена версия 2.3.0.2. Довольный начал ставить по инструкции и тут на тебе. Не встает. Темы нет в списке ,витрина тупо скрашилась и показало мне просто три текстовых блока нового шаблона, все настройки магазина слетели. В общем не очень приятная ситуация. После обращения в службу поддержки мне было сказано, что шаблон предназначен только под 2.3.0.0 (хотя было указано просто 2.3). И ничем они помочь не могут(или не хотят). В общем не суть. Вопрос: какие есть нюансы для адаптирования шаблона с 2.3.0.0 на версию 2.3.0.2? В интернете искал список изменений ,но толкового ничего не нашел. Прошу подсказать мне что такого существенного поменялось в версии 2.3.0.2, что шаблон никак вообще не хочет вставать. Буду очень благодарен

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

На одни и те же грабли наступают пользователи  - templatemonster
Заявлена поддержка 2.3 пусть или адаптируют или деньги назад отдают

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты
4 минуты назад, markimax сказал:

На одни и те же грабли наступают пользователи  - templatemonster
Заявлена поддержка 2.3 пусть или адаптируют или деньги назад отдают

У них на все один ответ: "Там же не написано 2.3.х". НО там и не написано "2.3.0.0"! Раздражает такое отношение к пользователям

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

да нет там никаких особенностей. все должно работать

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты
Только что, nikifalex сказал:

да нет там никаких особенностей. все должно работать

Вот я тоже так думаю. Но факт остается фактом - не запускается. Я даже не знаю куда копать

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

в логи ошибок смотреть, думать, разбиратьс, искать причину

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты
10 минут назад, nikifalex сказал:

в логи ошибок смотреть, думать, разбиратьс, искать причину

В первую очередь полез туда. В журнале чисто, в логах сервера пусто

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты
4 часа назад, grechanyuk сказал:

в описании было указано "Совместимость с OC 2.3". У меня установлена версия 2.3.0.2

Это одна и та же версия.Скорее всего ваша ошибка начинается с момента установки.И связана больше с невнимательностью.

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты
14 часов назад, Tom сказал:

Это одна и та же версия.Скорее всего ваша ошибка начинается с момента установки.И связана больше с невнимательностью.

я уж раз пять пробовал....я часто бываю невнимателен, но чтоб настолько)

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Бывает.

 

  • +1 1

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Скиньте в личку архив.Есть час свободного времени,посмотрю.

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Для публикации сообщений создайте учётную запись или авторизуйтесь

Вы должны быть пользователем, чтобы оставить комментарий

Создать учетную запись

Зарегистрируйте новую учётную запись в нашем сообществе. Это очень просто!

Регистрация нового пользователя

Войти

Уже есть аккаунт? Войти в систему.

Войти

  • Последние посетители   0 пользователей онлайн

    Ни одного зарегистрированного пользователя не просматривает данную страницу

×

Важная информация

На нашем сайте используются файлы cookie и происходит обработка некоторых персональных данных пользователей, чтобы улучшить пользовательский интерфейс. Чтобы узнать для чего и какие персональные данные мы обрабатываем перейдите по ссылке. Если Вы нажмете «Я даю согласие», это означает, что Вы понимаете и принимаете все условия, указанные в этом Уведомлении о Конфиденциальности.